﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe AC40C (1 year) VER /9100+Opt200
DATE:                  2015-11-23 10:07:11
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 13517 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       10
NUMBER OF LINES:       143
CONFIGURATION:         Datron 9100
CONFIGURATION:         Datron 9100 Opt200
=============================================================================
#
#  Procedure Author(s):
#     KH, DAC
#
#  Model(s) Covered:
#     Amprobe AC40C, Meterman AC40A, Wavetek Meterman AC40A
#
#  Source(s):
#     Wavetek Meterman AC40A
#     Operators Manual
#     PN 1566388 September 2000 *
#
#     * The tolerances used by this procedure were taken from the published
#       specifications table.
#
#  Additional Equipment and/or Accessories Required:
#     None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.0"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning

  1.007  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.008  CALL         Sub Select Failed Test Mode
  1.009  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.010  DISP         This procedure was written utilizing the
  1.010  DISP         9105 workmat leads for all connections.

  1.011  RSLT         =
  1.012  HEAD         {AC CURRENT}
  1.013  RSLT         =
  1.014  HEAD         -2{40 A AC Range}
  1.015  TARGET       -p
  1.016  DISP         Set the slide switch to the A AC.
  1.017  DISP         Connect the 9105 to the 9100 Option 200 as follows:
  1.017  DISP
  1.017  DISP         [32] 9105               X50 Coil
  1.017  DISP         [32] Yellow Lead <====> Yellow Terminal
  1.017  DISP         [32] Black Lead  <====> Black Terminal
  1.018  DISP         Open the clamp, close it around the center of the
  1.018  DISP         50 Turn Coil.
  1.019  TARGET       -m
  1.020  9100   40    35.00A         2.0% 0.1U     50H            SI       T5
  2.001  RSLT         =
  2.002  HEAD         -2{400 A AC Range}
  2.003  TARGET
  2.004  9100   400   350.0A         2.0% 1U       50H            SI       T5

  3.001  DISP         Remove UUT from 9100 50 Turn Coil.
  3.001  DISP
  3.001  DISP         Remove all connections.

  3.002  RSLT         =
  3.003  HEAD         {AC VOLTAGE}
  3.004  RSLT         =
  3.005  HEAD         -2{400 V Range}
  3.006  TARGET       -p
  3.007  DISP         Connect the 9105 to the UUT as follows:
  3.007  DISP
  3.007  DISP         [32] 9105               UUT
  3.007  DISP         [32] Red Lead   <=====> +
  3.007  DISP         [32] Black Lead <=====> COM
  3.008  DISP         Set the slide switch to V AC.
  3.009  TARGET       -m
  3.010  9100   400   350.0V         1.5% 1U       50H            SI       2W

  4.001  RSLT         =
  4.002  HEAD         -2{600 V Range}
  4.003  TARGET
  4.004  9100   600   575.0V         1.5% 10U      50H            SI       2W

  5.001  RSLT         =
  5.002  HEAD         {DC VOLTAGE}
  5.003  RSLT         =
  5.004  HEAD         -2{400 V Range}
  5.005  TARGET       -p
  5.006  DISP         Press the AC DC button to select DC.
  5.007  TARGET       -m
  5.008  9100   400   350.0V         1.2% 0.5U                             2W

  6.001  RSLT         =
  6.002  HEAD         -2{600 V Range}
  6.003  TARGET
  6.004  9100   600   575.0V         1.2% 5U                               2W

  7.001  RSLT         =
  7.002  HEAD         {RESISTANCE}
  7.003  RSLT         =
  7.004  HEAD         -2{400 Ω Range}
  7.005  TARGET       -p
  7.006  DISP         Set the slide switch to the Ω.
  7.007  TARGET       -m
  7.008  9100   400   0.0Z           1% 0.5U                               4W
  8.001  9100   400   380.0Z         1% 0.5U                               4W

  9.001  HEAD         -2

  9.002  RSLT         =
  9.003  HEAD         CONTINUITY
  9.004  TARGET
  9.005  9100         20Z                                               S  4W
  9.006  OPBR         -z Is Continuity Audible Indicator on?
  9.007  MATH         L[1] = MEM1
  9.008  9100         300Z                                              S  4W
  9.009  OPBR         -z Is Continuity Audible Indicator off?
  9.010  MATH         L[2] = MEM1
  9.011  EVAL   -e L[1] && L[2] : CONTINUITY

 10.001  HEAD
 10.002  END
